@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */

@media only screen and (max-width: 1920px) {

    
    .search-input-div {
	width: 30%;
	right: 7.8%;
}
    
    
    .banner img {
        width: 100%;
    }
    
    
    
}


@media only screen and (max-width: 1600px) {

     .search-input-div {
	width: 27%;
	right: 8%;
}
    
    
    
}


@media only screen and (max-width: 1440px) {
    
    
    .services-box-row .col-lg-4 .box-wrap {
	height: 380px;
}
    
    .engagement-model-box-row .col-lg-4 .box-wrap {
	height: 250px;
}
    
    .search-input-div {
	width: 70%;
	right: 8.7%;
        margin-top: 6px;
}
    
    
}


@media only screen and (max-width: 1366px) {
    
    
    .logo-col {
        width: 18.667%;
    }
    
    
    .top-nav-col {
         width: 56.333%;
    }
    
    #main-menu2 li {
	margin-left: 15px;
	margin-right: 15px;
}
    
    header.affix {
	padding-bottom: 10px;
	padding-top: 10px;
}
    
    
   .banner-carousel-content-wrap h3 {
	font-size: 27px;
	line-height: 38px;
	padding-bottom: 25px;
}
    
    .banner-carousel-content-wrap {
	top: 14%;
}
    
    
    .services-box-row h4 {
    font-size: 19px;
    }
    
    
    .services-box-row .col-lg-4 .box-wrap {
	height: 400px;
}
    
    
    .services-box-row-two .col-lg-4 .box-wrap {
	height: 425px;
}
    
    
    .engagement-model-box-row .col-lg-4 .box-wrap {
	height: 245px;
}
    
   /* #godownslider {
    bottom: -30px;
    }*/
    
    
}



/*@media only screen and (max-width: 1360px) {

}*/


@media only screen and (max-width: 1280px) {
    
    .top-email-col {
        width: 26%;        
    }
    
    .top-nav-col {
	width: 55.333%;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 26px;
	line-height: 37px;
}
    
    
   .banner-carousel-content-wrap {
	top: 12%;
} 
    
    .engagement-model-box-row .col-lg-4 .box-wrap {
	height: 230px;
}
    
    
    
}



/*@media only screen and (max-width: 1200px) {

    
    
}*/




/*ipad - 810px x 1080px*/

/*@media only screen and (width:1080px) {
    
}*/





@media only screen and (max-width:1024px) {
    
    

    
    #main-menu2 a {
    font-size: 14px;
    }
    
    
    #main-menu2 li {
	margin-left: 7px;
	margin-right: 7px;
}
    
    #nav2 {
    width: 100%;
    }
    
    .logo-col {
	width: 16.667%;
}
    
    .top-nav-col {
	width: 50.333%;
}
    
    
    .top-email-col {
	width: 33%;
}
    
    .email-id-p a {
    color: #2c5383;
}
    
    .search-p span, .login-p a {
    width: 24px;
    height: 24px;
    }
    
    .search-p span i, .login-p a i {
	font-size: 11px;
}
    
    .top-email-wrap p {
	margin-right: 5px;
}
    
    .top-nav-wrap {
	padding-top: 0px;
}
    
    .top-email-wrap {
    padding-top: 0px;
    }
    
    .search-input-div {
	width: 70%;
	right: 9.7%;
	margin-top: -3px;
}
    
    header {
	padding-bottom: 10px;
	padding-top: 15px;
}
    
    
    .banner-carousel-content-wrap h3 {
	font-size: 19px;
	line-height: 32px;
}
    
    .know-more-btn {
	padding: 7px 15px;
	font-size: 16px;
}
    
    .banner-carousel-content-wrap {
	top: 10%;
}
    
    #owl-demo1 .owl-prev i, #owl-demo1 .owl-next i {
    font-size: 23px;
    }
    
    header.affix .logo-wrap {
	width: 100%;
}
    
    header.affix {
    padding-bottom: 5px;
    }
    
    .section-title-h2 {
        font-size: 26px;
    }
    
    
    .services-box-row .col-lg-4 {
        width: 33%;
        float: left;
    }
    
    .services-box-row .col-lg-4 .box-wrap {
	height: 435px;
}
    
    
    .services-box-row-two .col-lg-4 .box-wrap {
	height: 505px;
}
    
    .engagement-model-box-row .col-lg-4 .box-wrap {
	height: 230px;
}
    
    
    
    footer .col-lg-3 {
        width: 32%;
    }
    
    
    footer .col-lg-7 {
       width: 51.333%;
    }
    
    .services-box-row h4 {
	font-size: 17px;
        line-height: 24px;
}
    
    .services-box-row p {
    font-size: 17px;
    }
    
    .home-pg-services-section img {
        width: 70px;
    }
    
    
    .services-box-row-two .col-lg-offset-2 {
        margin-left: 17%;
    }
    
    
      
    #godownslider {
    bottom: -5px;
    }
    
   
    #godownslider img {
        width: 32px;
    }
    
    
}



@media only screen and (max-width:980px) {
    
    
    footer .col-lg-2, footer .col-lg-3 {
	width: 50%;
	float: left;
}
    
    footer .col-lg-7 {
	width: 100%;
}
    
    
}



@media only screen and (max-width:900px) {
    
    
}



/*iphone - 414px x 896px*/

/*
@media only screen and (width:896px) {
    
}
*/



@media only screen and (max-width:812px) {
    
    .banner-carousel-content-wrap h3 {
	font-size: 16px;
	line-height: 24px;
        padding-bottom: 18px;
}
    
    .know-more-btn {
	padding: 7px 15px;
	font-size: 13px;
}
    
    #godownslider {
	bottom: 3px;
}
    
    
    .services-box-row .col-lg-4 {
	width: 100%;
	float: left;
}
    
    .services-box-row .col-lg-4 .box-wrap {
	height: auto;
	margin-bottom: 30px;
}
    
    .services-box-row-two .col-lg-offset-2 {
	width: 100%;
	float: left;
}
    
    .services-box-row-two .col-lg-offset-2 {
	margin-left: 0%;
}
    
    .home-pg-services-section, .home-pg-engagement-model-section {
	background-size: cover;
}
    
    .home-pg-question-2 p br {
        display: none;
    }
    
    
    .home-pg-engagement-model-section img {
	width: 100%;
}
    
    
}


/*ipad - 810px x 1080px*/

/*
@media only screen and (width:810px) {
    
}
*/




@media only screen and (max-width:800px) {
    
    
}



@media only screen and (max-width:768px) {
    
    /*.logo-col {
	width: 33%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        padding-bottom: 80px;
}
    
    .top-nav-col {
	width: 58%;
}
    
    .top-email-col {
	width: 42%;
}
    
    #main-menu2 li {
	margin-left: 5px;
	margin-right: 5px;
}
    
    #main-menu2 a {
	font-size: 14px;
}
    .email-id-p a {
    font-size: 14px;
    }
    */
    
  
    
   /* menu css */
    
 /*#main-menu-state2, .main-menu-btn2 {
    display: block;
        top: 0px;
}
    
     #main-menu-state2 {
        display: none;
    }
    
    #main-menu-state2:checked ~ #main-menu2 {
	display: block;
}
    
    #main-menu-state2:not(:checked) ~ #main-menu2 {
	display: none;
}
    
    
    .main-menu-btn2 {
	position: relative;
	right: 0;
	display: block;
	padding: .815em 40px;
	height: 35px;
	overflow: hidden;
	line-height: 21px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	-webkit-tap-highlight-color: transparent;
}*/
    
    /* menu css  end*/
    
    
    
    .logo-col {
	width: 30%;
    }
    
    
     .top-nav-col {
	width: 27%;
}
    
    .top-email-col {
	width: 43%;
}
    
    .sm-blue li {
    display: block;
    float: none;
}
    
    #main-menu2 {
	width: 315px;
        /*position: absolute;
        background-color: #fff;*/
        margin-top: 40px;
}
    
    .main-menu-btn-icon, .main-menu-btn-icon::after, .main-menu-btn-icon::before {
	/*background: #bbb1a3;*/
        background: #2c5383;
}
    
    
    .main-menu-btn2 {
        left: 15px;
    }
    
    .search-input-div {
	width: 56%;
	right: 11.3%;
	margin-top: -3px;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 16px;
	line-height: 27px;
        padding-bottom: 15px;
}
    
    .banner-carousel-content-wrap {
	top: 2%;
}
    
    .know-more-btn {
	padding: 6px 13px;
	font-size: 15px;
}
    
    .section-title-h2 {
	font-size: 24px;
}
    
    .about-content-wrap p {
	font-size: 16px;
	line-height: 24px;
}
    
    .section-sub-title-h3 {
	font-size: 20px;
}
    
    
    .services-box-row .col-lg-4 {
	width: 100%;
	float: left;
}
    
    .services-box-row .col-lg-4 .box-wrap {
	height: auto;
        margin-bottom: 30px;
}
    
    .services-box-row-two .col-lg-offset-2 {
	margin-left: 0%;
}
    
    
    .home-pg-services-section, .home-pg-engagement-model-section {
        background-size: cover;
    }
    
    .home-pg-engagement-model-section img {
        width: 100%;
    }
    
    footer .col-lg-2, footer .col-lg-3 {
        width: 50%;
        float: left;
    }
    
    footer .col-lg-7 {
         width: 100%;
        float: left;
        padding-top: 20px;
    }
    
    
    #main-menu2 .active a {
     border: none;   
        color: #1672e3;
    }
    
    #main-menu2 li a:hover {
        border: none;  
        color: #1672e3;
    }
    
    
    #main-menu2 ul.sub-menu li a:hover {
	background-color: #fff;
	border: none;
         color: #1672e3;
	
}
    
    #main-menu2 .active ul.sub-menu li a {
	/*border-bottom: 1px solid #f4f4f4;
	border-top: none;*/
        color: #2c5383;
}
    
    #main-menu2 .active ul.sub-menu li a:hover {
        color: #1672e3;
        border-bottom: 1px solid #f4f4f4;
}
    
    
    
    #godownslider img {
	width: 29px;
}
    
    #godownslider {
	bottom: -5px;
}
    
    
    
}


@media only screen and (max-width:740px) {
    
    
    .top-email-col {
	width: 46%;
}
    
    .top-nav-col {
	width: 24%;
}
    
    
}





@media only screen and (max-width:736px) {
    
  
    
}


@media only screen and (max-width:667px) {
    
    
    .banner-carousel-content-wrap h3 {
	font-size: 13px;
	line-height: 20px;
	padding-bottom: 15px;
}
   
    
    .top-email-col {
	width: 49%;
}
    
    .top-nav-col {
	width: 21%;
}
    
    
    
    
}




@media only screen and (max-width:640px) {
    
    
     .top-email-col {
	width: 51%;
}
    
    .top-nav-col {
	width: 19%;
}
    
    
    
}



@media only screen and (max-width:600px) {
    
    
   .know-more-btn {
	padding: 5px 11px;
	font-size: 14px;
} 
    
    
    
     .top-email-col {
	width: 54%;
}
    
    .top-nav-col {
	width: 16%;
}
    
    .main-menu-btn2 {
	left: -11px;
}
    
    
    
}


@media only screen and (max-width:592px) {
    
    
   .banner-carousel-content-wrap {
	top: 1%;
       width: 45%;
       left: 10.5%;
}
    
    #godownslider img {
	width: 26px;
}
    
    #godownslider p {
    font-size: 13px;
    }
    
    #godownslider {
	bottom: 9px;
}
    
    .top-email-col {
	width: 55%;
}
    
    .top-nav-col {
	width: 15%;
}
    
    #godownslider {
	padding-bottom: 12px;
        bottom: -4px;
}
    
    
}



@media only screen and (max-width:568px) {
    
    
    .banner-carousel-content-wrap {
	top: -1%;
	width: 47%;
	left: 10.5%;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 13px;
	line-height: 19px;
	padding-bottom: 9px;
}
    
    .top-email-col {
	width: 57%;
}
    
    .top-nav-col {
	width: 13%;
}
    
    .main-menu-btn2 {
	left: -28px;
}
    
    
}


@media only screen and (max-width:480px) {
    
    
    .logo-col {
	width: 31%;
        z-index: 1;
}
    
   /* .main-menu-btn2 {
	left: 185px;
	top: -8px;
}*/
    
    
    .main-menu-btn2 {
	left: 188px;
	top: -6px;
}
    
    /*.top-email-col {
	width: 68%;
        margin-left: auto;
        margin-right: auto;
        float: none;
} */
    
    
   /* .top-email-col {
	width: 68%;
       margin-top: -10%;
        margin-left: 24%;
}*/
    
     .top-email-col {
	width: 68%;
       /*margin-top: -10%;*/
        margin-left: 13%;
         position: absolute;
}
    
    .email-id-p a {
    font-size: 14px;
    }
    
    .search-p span, .login-p a {
	width: 22px;
	height: 22px;
}
    
    .search-p span i, .login-p a i {
	font-size: 11px;
	top: -2px;
	position: relative;
}
    
    
    #main-menu2 {
        width: 307px;
	margin-top: 17px;
}
    
    .search-input-div {
	width: 88%;
	right: 6%;
	margin-top: -3px;
}
    
    #owl-demo1 .owl-prev i, #owl-demo1 .owl-next i {
	font-size: 16px;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 11px;
	line-height: 17px;
	padding-bottom: 5px;
}
    
    .banner-carousel-content-wrap {
	top: -4%;
        width: 47%;
        left: 11.5%;
}
    
    .banner-carousel-content-wrap .know-more-btn {
	padding: 4px 10px;
	font-size: 12px;
}
    
    
/*   footer .col-lg-2 {
	width: 40%;
	float: left;
} 
    
   footer .col-lg-3 {
	width: 60%;
	float: left;
}*/
    
    
    footer .col-lg-2, footer .col-lg-3 {
	width: 100% !important;
	float: left;
}
    
        
    footer .col-lg-2 {
	width: 100%;
	float: left;
}
    
    footer .col-lg-3 {
	width: 100%;
	float: left;
        padding-top: 20px;
}
    
    
    
    
    .quick-links-wrap ul li a {
	font-size: 15px;
}
    
    
   .quick-links-wrap ul li {
	font-size: 15px;
} 
    
    .footer-title-div h4 {
	font-size: 16px;
}
    
    
  .section-title-h2 {
	font-size: 23px;
}  
    
    
    
    #godownslider img {
	width: 26px;
	border: 1px solid #00405d;
	border-radius: 50%;
}
    
    #godownslider {
	/*bottom: -8px;*/
        position: relative;
}

    #godownslider p {
        color: #00405d;
    }
    
    
    
    
    
}


@media only screen and (max-width:414px) {
    
    .container-95 {
	width: 95%;
}
    
    /*.main-menu-btn2 {
	left: 172px;
	top: -6px;
}*/
    
    
   /* .main-menu-btn2 {
	left: 11px;
	top: -43px;
position: absolute;
}*/
    
    .logo-col {
	width: 45%;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
    
/*    .main-menu-btn2 {
	left: 20px;
	top: -6px;
}*/
    
    .top-nav-col {
	width: 100%;
    position: relative;
    margin-top: -19px;
}
    
    /*.main-menu-btn2 {
	left: 11px;
	top: -43px;
    }*/
    
    .top-email-col {
	width: 72%;
	/*margin-top: -8%;*/
        /*margin-top: 15%;*/
        /*margin-top: -20%;*/
        /*margin-top: -150px;*/
	margin-left: auto;
	margin-right: auto;
	float: none;
        position: relative;
        /*top: -20px;*/
}
   
    
    #main-menu2 {
	width: 307px;
	margin-top: -21px;
        padding-bottom: 15px;
}
    
    .main-menu-btn2 {
	left: -334px;
	/*top: -43px;*/
        top: -26px;
}
    
    
    .email-id-p a {
	font-size: 15px;
}
    
    
    .affix .top-nav-col {
	margin-top: -25px;
}
    
   .affix .main-menu-btn2 {
	top: -22px;
}
    
    .search-input-div {
	margin-top: 100px;
        background-color: #fff;
        width: 100%;
        right: 0;
        left: 0;
        text-align: center;
        padding-bottom: 10px;
}
    
    .search-input-div .top-search-input {
         width: 90%;
    }
    
    .search-input-div .close-search-box-btn-div {
	position: absolute;
	right: 32px;
	top: 11px;
}
    
    .search-input-div button {
	left: 18px;
}
    
    
   
      .affix .search-input-div .close-search-box-btn-div {
	position: absolute;
	right: 32px;
	top: 11px;
}
    
     .affix .search-input-div button {
	left: 18px;
}
    
    
     .affix .search-input-div { 
       margin-top: 93px;  
    }
    
    
    
    footer .col-lg-2 {
	width: 100%;
	float: left;
}
    
    footer .col-lg-3 {
	width: 100%;
	float: left;
        padding-top: 20px;
}
    
    
   /* .quick-links-wrap ul li {
	font-size: 15px;
	display: inline-block;
	margin-right: 22px;
}*/
    
    
  
    
    .banner-carousel-content-wrap .know-more-btn {
	padding: 3px 8px;
	font-size: 11px;
}
    
    .banner-carousel-content-wrap {
	top: -9%;
	width: 50%;
	left: 11.5%;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 10px;
	line-height: 15px;
	padding-bottom: 0px;
}
    
    
   /* .home-pg-about-us-section {
	padding-top: 10px;
	padding-bottom: 50px;
}*/
    
    
    
    
}


@media only screen and (max-width:375px) {
    
    
    .top-email-col {
    width: 82%;
    }
    
    .affix .search-input-div {
	margin-top: 92px;
}
    
    .main-menu-btn2 {
	top: -26px;
        left: -301px;
}
    
    
    .affix .main-menu-btn2 {
	top: -20px;
    }
    
    .logo-col {
	width: 50%;
}
    
    
    .banner-carousel-content-wrap {
	top: -12%;
	width: 53%;
	left: 7.5%;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 10px;
	line-height: 13px;
	padding-bottom: 0px;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 10px;
	line-height: 13px;
	padding-bottom: 0px;
}
    
    
    
}



@media only screen and (max-width:360px) {
    
    
    .main-menu-btn2 {
	top: -26px;
	left: -283px;
}
    
    .section-title-h2 {
	font-size: 22px;
}
    
    
}


@media only screen and (max-width:320px) {
    
    .top-email-col {
	width: 91%;
}
    
    .main-menu-btn2 {
	top: -22px;
	left: -251px;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 9px;
	line-height: 11px;
	padding-bottom: 0px;
}
    
    .banner-carousel-content-wrap h3 {
	font-size: 9px;
	line-height: 11px;
	padding-bottom: 0px;
}
    
    .banner-carousel-content-wrap {
	top: -16%;
	width: 53%;
	left: 7.5%;
}
   
    
    #godownslider {
    width: 29%;
    }
    
    .affix .search-input-div {
	margin-top: 90px;
}
    
    
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    
}




